Updating tools/test/bin/onos-{config,install} to exit correctly

Last lines of both scripts are intended to be optional.
If they do not run, the script exits with non-zero status
which will break things like stc.

Change-Id: I6368f54be8356efe31ce75bc51b635d98e2ef033
diff --git a/tools/test/bin/onos-config b/tools/test/bin/onos-config
index 0299d58..84b9764 100755
--- a/tools/test/bin/onos-config
+++ b/tools/test/bin/onos-config
@@ -71,4 +71,4 @@
 
 # Copy the desired initial network configuration to remote if needed
 [ -n "$ONOS_CFG" -a -f "$ONOS_CFG" -a "${1:-$OCI}" = "$OC1" ] && \
-    scp $ONOS_CFG $remote:$ONOS_INSTALL_DIR/config/network-cfg.json
+    scp $ONOS_CFG $remote:$ONOS_INSTALL_DIR/config/network-cfg.json || true
diff --git a/tools/test/bin/onos-install b/tools/test/bin/onos-install
index 61bcb0e..2231667 100755
--- a/tools/test/bin/onos-install
+++ b/tools/test/bin/onos-install
@@ -103,4 +103,4 @@
 onos-config $node
 
 # Unless -n option was given, attempt to ignite the ONOS service.
-[ -z "$nostart" ] && onos-service $node start
+[ -z "$nostart" ] && onos-service $node start || true
\ No newline at end of file